### Method

# Phosh SystemModalDialog set_title

#### Declaration [src]

    void
    phosh_system_modal_dialog_set_title (
      PhoshSystemModalDialog* self,
      const gchar* title
    )

#### Description

No description available.

Sets property | `Phosh.SystemModalDialog:title`

#### Parameters

`title`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.